# -*- encoding : utf-8 -*-
class CreatePortlets < ActiveRecord::Migration
  def self.up
    create_table :portlets do |t|
      t.references :block
      t.integer :content_id
      t.string :content_type
      t.integer :position
      
      

      t.timestamps
    end
  end

  def self.down
    drop_table :portlets
  end
end
